@charset "utf-8";

div#j_ronpaku{
}


/* ======================
	行間調整
====================== */

div#j_ronpaku{
	line-height: 1.5em;
}


/* ======================
	基本CSS
====================== */

div#j_ronpaku th{
	font-size: 80%;
	font-weight: bold;
	line-height: 1.4em;
	padding: 3px;
}

div#j_ronpaku td{
	font-size: 80%;
	line-height: 1.4em;
	padding: 3px;
}

div#j_ronpaku caption{
	font-size: 85%;
	font-weight: bold;
	line-height: 1.4em;
}

div#j_ronpaku .headerLink a:hover{
	text-decoration: underline;
}


div#j_ronpaku h2{
	font-size: 125%;
	border-bottom: 1px solid #CCCC33;
	color: #663300;
	margin: 15px 2px 5px;
	padding: 5px 5px 5px 18px;
	background: url(../../j-ronpaku/img/sub-e_ttlmk1.gif) no-repeat 2px center;
}

div#j_ronpaku h3{
	color: #663300;
	margin: 5px 0px;
	padding: 4px 4px 4px 15px;
	border: 1px solid #CCCC33;
	background: url(../../j-ronpaku/img/sub-e_ttlmk2.gif) no-repeat left top;
	font-weight:bold;
	font-size:0.9em
}

div#j_ronpaku p {
	margin-left: 7px;
}

div#j_ronpaku hr {
	color: #CCCC99;
	height: 1px;
}

div#j_ronpaku .steps {
	color: #339966;
	font-size: 14px;
	margin: 5px 0px;
	padding: 4px;
	border: 1px solid #339999;
	font-weight: bold;
}


div#j_ronpaku .anchorMenu {
	border-top: 1px dotted #CCC;
	border-left: 1px dotted #CCC;
}

div#j_ronpaku .anchorMenu td{
	border-bottom: 1px dotted #CCC;
	border-right: 1px dotted #CCC;
}

div#j_ronpaku .anchorMenu a{
	text-decoration: none;
	color: #339999;
	background: url(../../j-ronpaku/img/anmenumark.gif) no-repeat 3px center;
	display: block;
	padding: 1px 1px 1px 15px;
}

div#j_ronpaku .anchorMenu a:hover{
	text-decoration: underline;
	color: #339999;
	background: url(../../j-ronpaku/img/anmenumark.gif) no-repeat 3px center;
}

div#j_ronpaku .empA {
	padding: 7px;
	margin: 2px;
	border-top: 1px solid #6699CC;
	border-right: 2px solid #6699CC;
	border-bottom: 2px solid #6699CC;
	border-left: 1px solid #6699CC;
}

div#j_ronpaku .empA h4{
	font-size: 14px;
	color: #333;
	margin: 5px 0px;
	padding: 4px 4px 4px 15px;
	background: #D0E8FF;
}

div#j_ronpaku .empB {
	padding: 7px;
	margin: 4px 10px 2px;
	background: #F5F5F5;
	border: 1px dotted #CCC;
}

div#j_ronpaku .empB h4{
	font-size: 14px;
	color: #333;
	margin: 5px 0px;
	padding: 4px 4px 4px 15px;
	background: #FFFF99;
}

div#j_ronpaku .empC {
	padding: 7px;
	margin: 2px;
	border-top: 1px solid #99CCFF;
	border-right: 2px solid #99CCFF;
	border-bottom: 2px solid #99CCFF;
	border-left: 1px solid #99CCFF;
}

div#j_ronpaku .empC h4{
	font-size: 16px;
	color: #003300;
	margin: 5px 0px;
	padding: 4px 4px 4px 15px;
	background: #D0E8FF;
	border: 1px solid #66CCFF;
}

div#j_ronpaku .empC p{
	padding : 15px  0px 15px  0px;
}


div#j_ronpaku .attentionA {
	color: #CC0000;
	border: 1px solid #CC6666;
	padding: 3px;
	margin-right: 10px;
	margin-left: 10px;
}

div#j_ronpaku .attentionA h4{
	background-color: #EAEAEA;
	padding: 2px;
	margin-right: 3px;
	margin-left: 3px;
	margin-top: 3px;
	color: #000;
	font-size: 100%;
}

/* code.html */
div#j_ronpaku .codeLine {
	border-bottom: 1px dashed #CCCCCC;
	line-height: 3em;
}
div#j_ronpaku .codeLine1 {
	line-height: 3em;
}


/* about.html */
div#j_ronpaku .cellPattern1 {
	border: 1px solid #6699CC;
	padding: 5px;
	background-color: #E1F0FF;
	margin-right: 5px;
	margin-left: 5px;
}

div#j_ronpaku .cellTTL1 {
	border: 1px solid #0066CC;
	padding: 5px;
	overflow: visible;
	background-color: #E1F0FF;
}

div#j_ronpaku .decA {
	border: 1px solid #669999;
	padding: 3px;
	background: #FFFFCC;
}


/* faq_appl.html */
div#j_ronpaku .faqApAn {
	color: #003366;
	font-size: 14px;
	margin: 5px 0px;
	padding: 4px;
	border: 1px solid #99CCFF;
	font-weight: normal;
	background-color: #EEF7FF;
}

/*20090803追加*/
div#j_ronpaku .text-red {
	color: #F00;
}


/* TopPage H3 調整　*/
div#j_ronpaku .h3style h3.h3d{
	font-weight:bold;
	border-width:0;
	padding-bottom:0.1em;
	padding-left:1.5em;
	background-repeat:no-repeat;
	background-position:0em 0.2em;
	margin-bottom:5px;
	background-image:url(../../img_common/wall_h3_pink.jpg);
	border-bottom:solid 1px #F9C;
}

div#j_ronpaku .style1 {
	color: #FF0000;
	font-weight: bold;
}
div#j_ronpaku .style2 {color: #990000}
div#j_ronpaku .style3 {color: #CC0000}



div#j_ronpaku .emainTTL {
	background: #F6F6F6 url(../../j-ronpaku/img/sub-e_ttl2.gif) repeat-x;
}

div#j_ronpaku .emainTTL td{
	margin:0;padding:0;
}


div#j_ronpaku .emainTTL div.ttl{
	color: #663300;
	font-size: 135%;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	border: none;
}


/* p.lead -------------------------------- */
div#j_ronpaku p.lead{
    padding :  0px 0px  0px  0px;
	margin  : 17px 0px 17px 10px;
}

div#j_ronpaku p.about-top{
    font-size : 0.80em;
    
    font-stretch     : normal;
    font-size-adjust : inherit;
    
    text-indent      : 0em;
    text-align       : justify;
    text-justify     : inter-ideograph;
    
    line-break       : strict;
    word-break       : break-all;
    
    word-spacing     : 0em;
    letter-spacing   : 0px;
    
    white-space      : normal;
    layout-grid-line : 0px;
    layout-grid-char : 0px;
    layout-grid-mode : both;
    layout-grid-type : loose;

    padding   :  0px  0px  0px  0px;
	margin    : 15px 10px 15px 10px;
}

div#j_ronpaku p.lead-about{
    font-size : 0.80em;
    padding   :  0px 0px  0px  0px;
	margin    : 15px 0px 15px 20px;
}

div#j_ronpaku p.lead-data{
    font-size : 0.80em;
    padding   : 0px 0px 0px 0px;
	margin    : 5px 2px 2px 2px;
}

/* ul.ultype -------------------------------- */
div#j_ronpaku ul.ultype {
	list-style-position : outside;
	margin              : 15px 0px 15px 35px;
}

        div#j_ronpaku ul.ultype li {
	        list-style-position : outside;
	        margin-left         : 1em;
        }

div#j_ronpaku ol.oltype {
	padding-bottom : 0.2em;
	margin         : 15px 0px 15px 35px;
}

        div#j_ronpaku ol.oltype li {
            list-style-position : outside;
        	padding-bottom      : 0.2em;
        }


/* cellTTL1 -------------------------------- */
div#j_ronpaku .cellPattern1 .cellTTL1 * {
    font-size   : 0.90em;
	font-weight : bold !important;
}


/* LinkColor -------------------------------- */
div#j_ronpaku div#h1styleA a{
	color:#06C;
	}

div#j_ronpaku div#h1styleA a:hover{
	text-decoration: underline;
	color: #F60;
}


/* ======================
	追加-table 20130326
====================== */

.tableStylek {
	font-size:90%;
	padding:0px 0px 0px 0px;
	margin-left: 20px;
	margin-top:10px;
	margin-bottom:10px;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
}

.tableStylek th {
    background-color:#f1f2f2;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding: 5px;
}

.tableStylek td {
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding: 3px;
}

p.leadk{
	font-size:80%;
	padding:0 20px 10px 20px;
	line-height:150%;	
	}
	
/* ======================
	追加-table 20140508
====================== */	
div#data table.dl{
	margin:10px 0px 15px 0px;
	padding:0px;
	border-collapse:collapse;
	background-color:#fff;
}

div#data table.dl th{
	margin:0px;
	padding:8px;
	color:#333;
    font-size:75%; 
	font-weight:bold;
	line-height:1.5em;
	background:#e9e9e9;
	border:1px solid #999;
}
div#data table.dl td{
	margin:0px;
	padding:8px;
	color:#333333;
    font-size:75%;
	line-height:1.5em;
	vertical-align:top;
	border:1px solid #999;
}

div#data table.dl th.th_title{
	width:auto;
	margin:0px;
	padding:8px;
	color:#333333;
    font-size:75%;
	font-weight:bold;
	line-height:1.5em;
	background:#CCC;
}

div#data table.dl th.th_title_gr{
	width:auto;
	margin:0px;
	padding:8px;
	color:#006633;
    font-size:75%;
	font-weight:bold;
	line-height:1.5em;
	background:#CCFF99;
}	
